<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>FemSting_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,315},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,315},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,315},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,315},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,315},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,315},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{75,155}}</string>
                <key>offset</key>
                <string>{-15,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,25},{75,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,146},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,146},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,146},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,146},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,146},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,146},{61,155}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{61,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,316},{45,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,25},{45,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,2},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,2},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,2},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,2},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,2},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,2},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,262},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,262},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,262},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,262},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_41.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,262},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_42.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,262},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_43.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,209},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_44.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,209},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_45.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,209},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_46.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,209},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_47.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,209},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_48.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,209},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_49.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,159},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_50.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,159},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_51.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,159},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_52.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,159},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_53.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,159},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_54.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,159},{51,155}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,25},{51,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_55.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_56.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_57.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_58.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_59.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
            <key>FemSting_60.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{65,155}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,25},{65,155}}</string>
                <key>sourceSize</key>
                <string>{105,205}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>FemSting.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:883b361b464604df10fa9621ff734c4d:1/1$</string>
            <key>textureFileName</key>
            <string>FemSting.png</string>
        </dict>
    </dict>
</plist>
